WordPress 2.5 Plugin Update Fehler – Du bist nicht allein

Tja, zu früh gefreut. Dachte schon das ich die Updates auf WordPress 2.5.1 im Griff habe und nun überall flott durchführen kann. Aber wie das Leben so spielt sollte man den Tag nicht vor dem Abend loben.

Gerade wieder ein Update durchgeführt musste ich mit erschrecken feststellen, dass die tolle neue einfache Plugin Update Funktion bei dieser einen Installation nicht funktionieren mag.

Fehlermeldung:
Warning: ftp_rawlist() [function.ftp-rawlist]: open_basedir restriction in effect. File(/tmp) is not within the allowed path(s):

Warning: ftp_rawlist() [function.ftp-rawlist]: Unable to create temporary file. Check permissions in temporary files directory. in /var/www/webx/html/wp-admin/includes/class-wp-filesystem-ftpext.php on line 327

WordPress-Verzeichnis nicht gefunden.

Na da steig einer dahinter! Ne Lösung diesbezüglich konnte ich leider noch nicht finden, aber zumindest weiss ich, dass ich nicht allein bin. Das einzig brauchbare Suchergebnis diesbezüglich bietete Blogging Rööö, leider jedoch ebenfalls ohne Lösungsansätze (Wer weiss wie schnell sich das ändert?). Wie es so schön heisst: Geteiltes Leid ist halbes Leid! Wenigstens fühl ich mich dadurch ein wenig besser… 😉

p.s.: Wenn Ihr eine Lösung für das Problem haben solltet, bitte sofort in den Kommentar damit.



- - - - -
Ähnliche Beiträge:

Ein Kommentar zu “WordPress 2.5 Plugin Update Fehler – Du bist nicht allein”

  1. Rööö schrieb am Mai 28th, 2008 um 13:16

    Yep, sofort eine Lösung her! 😉

    Ich glaub, dass es bei mir am TMP-Verzeichnis liegt…
    Muss mal schaun am WE..

Kommentare dieses Beitrags per RSS Feed verfolgen